.DS_Store
node_modules
.env
.env.*
!.env.example

/dist
/static
/src/routes.ts
/src/swagger.json
/src/migration

# Any log
*.log

# Ignore files for PNPM, NPM and YARN
pnpm-lock.yaml
package-lock.json
yarn.lock
